<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="GraphicalStreamAnalyser.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <GraphicalStreamAnalyser.Properties.Settings>
            <setting name="main_pos" serializeAs="String">
                <value>0, 0</value>
            </setting>
            <setting name="main_size" serializeAs="String">
                <value>940, 441</value>
            </setting>
            <setting name="device_config_open" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="device_config_pos" serializeAs="String">
                <value>0, 385</value>
            </setting>
            <setting name="device_config_size" serializeAs="String">
                <value>763, 636</value>
            </setting>
            <setting name="single_frame_iterpretation_open" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="single_frame_iterpretation_pos" serializeAs="String">
                <value>941, 0</value>
            </setting>
            <setting name="single_frame_iterpretation_size" serializeAs="String">
                <value>395, 463</value>
            </setting>
            <setting name="device_update_open" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="device_update_pos" serializeAs="String">
                <value>630, 350</value>
            </setting>
            <setting name="device_update_size" serializeAs="String">
                <value>643, 401</value>
            </setting>
            <setting name="device_status_open" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="device_status_pos" serializeAs="String">
                <value>755, 655</value>
            </setting>
            <setting name="device_status_size" serializeAs="String">
                <value>213, 366</value>
            </setting>
            <setting name="device_calibration_open" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="device_calibration_pos" serializeAs="String">
                <value>630, 350</value>
            </setting>
            <setting name="device_calibration_size" serializeAs="String">
                <value>1045, 665</value>
            </setting>
            <setting name="ApplicationVersion" serializeAs="String">
                <value />
            </setting>
            <setting name="udp_connected" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="tcp_connected" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="pmd_sdk_connected" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="serial_connected" serializeAs="String">
                <value>False</value>
            </setting>
        </GraphicalStreamAnalyser.Properties.Settings>
    </userSettings>
</configuration>